; - Quick tips -
; * Rename this file to disabled-zplague.ini to turn the mod off
; * Rename it back to plugins-zplague.ini to turn it on
; * Put a semi-colon in front of a plugin to disable it
; * Remove a semi-colon to re-enable a plugin
; * Add the word debug after a plugin to place it in debug mode

;*******Main plugin*******
zombie_plague_apocalypse_v6-0.amxx


;*******Zombie classes*******
zpa_zclasses40.amxx


;*******Custom game modes*******
zp_ModeSynapse_TRAVIESO.amxx
zp_ModeApocalypse_TRAVIESO.amxx


;*******Sub-plugins*******


;*******Extra items*******
